<?xml version="1.0" encoding="GB2312"?>
<Setting>
		<item index="1" name="兴趣">
			<child index="0" name=""/>
			<child index="1" name="财经"/>
			<child index="2" name="购物"/>
			<child index="3" name="时尚"/>
			<child index="4" name="游戏"/>
			<child index="5" name="汽车"/>
			<child index="6" name="计算机"/>
			<child index="7" name="音乐"/>
			<child index="8" name="舞蹈"/>
			<child index="9" name="运动"/>
			<child index="10" name="集邮"/>
			<child index="11" name="其他"/>
		</item>
		<item index="2" name="行业">
			<child index="0" name=""/>
			<child index="1" name="计算机/互联网/通信/电子"/>
			<child index="2" name="销售/客服/技术支持"/>
			<child index="3" name="会计/金融/银行/保险"/>
			<child index="4" name="生产/营运/采购/物流"/>
			<child index="5" name="生物/制药/医疗/护理"/>
			<child index="6" name="广告/市场/媒体/艺术"/>
			<child index="7" name="建筑/房地产"/>
			<child index="8" name="人事/行政/高级管理"/>
			<child index="9" name="咨询/法律/教育/科研"/>
			<child index="10" name="服务业"/>
			<child index="11" name="公务员/翻译"/>
			<child index="12" name="其他"/>
		</item>
		<item index="4" name="生肖">
			<child index="0" name=""/>
			<child index="1" name="属鼠"/>
			<child index="2" name="属牛"/>
			<child index="3" name="属虎"/>
			<child index="4" name="属兔"/>
			<child index="5" name="属龙"/>
			<child index="6" name="属蛇"/>
			<child index="7" name="属马"/>
			<child index="8" name="属羊"/>
			<child index="9" name="属猴"/>
			<child index="10" name="属鸡"/>
			<child index="11" name="属狗"/>
			<child index="12" name="属猪"/>
		</item>
		<item index="5" name="血型">
			<child index="0" name=""/>
			<child index="1" name="A型"/>
			<child index="2" name="B型"/>
			<child index="3" name="O型"/>
			<child index="4" name="AB型"/>
			<child index="5" name="其它"/>
		</item>
		<item index="6" name="性别">
			<child index="0" name="男"/>
			<child index="1" name="女"/>
			<child index="2" name="你猜"/>
			<child index="3" name="你猜"/>
		</item>	
		<item index="7" name="星座">
			<child index="0" name=""/>
			<child index="1" name="水瓶座"/>
			<child index="2" name="双鱼座"/>
			<child index="3" name="牧羊座"/>
			<child index="4" name="金牛座"/>
			<child index="5" name="双子座"/>
			<child index="6" name="巨蟹座"/>
			<child index="7" name="狮子座"/>
			<child index="8" name="处女座"/>
			<child index="9" name="天秤座"/>
			<child index="10" name="天蝎座"/>
			<child index="11" name="射手座"/>
			<child index="12" name="摩羯座"/>
		</item>	
		<item index="8" name="学历">
			<child index="1" name="小学"/>
			<child index="2" name="初中"/>
			<child index="3" name="高中"/>
			<child index="4" name="中技"/>
			<child index="5" name="中专"/>
			<child index="6" name="大专"/>
			<child index="7" name="本科"/>
			<child index="8" name="硕士"/>
			<child index="9" name="博士"/>
			<child index="10" name="其它"/>
		</item>	
		<item index="9" name="语言">
			<child index="0" name=""/>
			<child index="1" name="中文（简体）"/>
			<child index="2" name="中文（繁体）"/>
			<child index="3" name="英语"/>
			<child index="4" name="法语"/>
			<child index="5" name="俄语"/>
			<child index="6" name="西班牙语"/>
			<child index="7" name="德语"/>
			<child index="8" name="日语"/>
			<child index="9" name="韩语"/>
			<child index="10" name="阿拉伯语"/>
			<child index="11" name="阿尔巴尼亚语"/>
			<child index="12" name="阿塞拜疆语"/>
			<child index="13" name="爱沙尼亚语"/>
			<child index="14" name="白俄罗斯语"/>
			<child index="15" name="保加利亚语"/>
			<child index="16" name="冰岛语"/>
			<child index="17" name="波兰语"/>
			<child index="18" name="波斯尼亚语"/>
			<child index="19" name="波斯语"/>
			<child index="20" name="朝鲜语"/>
			<child index="21" name="鞑靼语"/>
			<child index="22" name="丹麦语"/>
			<child index="23" name="芬兰语"/>
			<child index="24" name="盖尔语"/>
			<child index="25" name="高棉语"/>
			<child index="26" name="古吉拉特语"/>
			<child index="27" name="荷兰语"/>
			<child index="28" name="加泰罗尼亚语"/>
			<child index="29" name="捷克语"/>
			<child index="30" name="克罗地亚语"/>
			<child index="31" name="拉脱维亚语"/>
			<child index="32" name="老挝语"/>
			<child index="33" name="立陶宛语"/>
			<child index="34" name="罗马尼亚语"/>
			<child index="35" name="马来西亚语"/>
			<child index="36" name="马其顿语"/>
			<child index="37" name="蒙古语"/>
			<child index="38" name="缅甸语"/>
			<child index="39" name="南非荷兰语"/>
			<child index="40" name="挪威语"/>
			<child index="41" name="旁遮普语"/>
			<child index="42" name="葡萄牙语"/>
			<child index="43" name="瑞典语"/>
			<child index="44" name="塞尔维亚语"/>
			<child index="45" name="斯洛伐克语"/>
			<child index="46" name="斯洛文尼亚语"/>
			<child index="47" name="斯瓦西里语"/>
			<child index="48" name="索马里语"/>
			<child index="49" name="泰米尔语"/>
			<child index="50" name="泰语"/>
			<child index="51" name="土耳其语"/>
			<child index="52" name="威尔士语"/>
			<child index="53" name="乌尔都语"/>
			<child index="54" name="乌克兰语"/>
			<child index="55" name="希伯来语"/>
			<child index="56" name="希腊语"/>
			<child index="57" name="信德语"/>
			<child index="58" name="匈牙利语"/>
			<child index="59" name="亚美尼亚语"/>
			<child index="60" name="意大利语"/>
			<child index="61" name="意第绪语"/>
			<child index="62" name="印地语"/>
			<child index="63" name="印度尼西亚语"/>
			<child index="64" name="约鲁巴语"/>
			<child index="65" name="越南语"/>
			<child index="66" name="M78星云语"/>
			<child index="67" name="火星语"/>
		</item>	
</Setting>

